.border-white-fc-daygrid-event-dot {
    border: 1px solid var(--bs-white-rgb);
}

.border-white-fc-daygrid-event-dot .fc-daygrid-event-dot {
    --bs-border-opacity: 1;
    border-color: rgba(var(--bs-white-rgb), var(--bs-border-opacity)) !important;
}

.text-black .fc-event-time,
.text-black .fc-event-title {
    color: #000 !important;
}

.fc-toolbar-bootstrap .fc-header-toolbar {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
}

.fc-month-mini .fc-daygrid-day-events,
.fc-month-mini .fc-daygrid-day-bg {
    display: none !important;
}

.fc-month-mini thead .fc-col-header-cell {
    border-top: none;
    border-left: none;
    // border-bottom: 1px px solid var(--fc-border-color,#ddd);
    border-right: none;
}

.fc-month-mini .fc-daygrid-day-frame {
    display: flex;
}

.fc-month-mini .fc-daygrid-day-top {
    width: 100% !important;
    justify-content: center !important;
    align-self: center !important;
}


.fc .fc-col-header-cell-cushion,
.fc .fc-daygrid-day-number {
    color: $black;
}

.fc-button {
    text-transform: capitalize !important;
}

@media (max-width: 575.98px) {
    .fc-toolbar-bootstrap .fc-header-toolbar .fc-toolbar-chunk {
        width: 100%;
        justify-content: center;
        align-items: center;
        display: flex;
        margin-bottom: 5px;
    }
}